Support » Plugin: SlideDeck 2 Lite Responsive Content Slider » SlideDeck 2 ver. 2.3.3 display warning

  • Hi,

    i’m using WordPress 3.7.1 and Slidedeck 2.3.3.

    The site was working fine but today is appeared this error under the worpress top navigation bar Warning: Invalid argument supplied for foreach() in /web/htdocs/www.goldnote.it/home/wordpress/wp-includes/update.php on line 259 .

    Now i can’t activate/deactivate my plugins from the backoffice, and i need to do this!

    How can i resolve this issue?

    Thank you

    http://wordpress.org/plugins/slidedeck2/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi Bellu – we address this issue on our blog here: http://www.slidedeck.com/blog/important-before-you-upgrade-to-wordpress-3-7/

    Basically in a nutshell you need to upgrade/update to 2.3.6 of the SD plugin. Since you likely cannot update via the admin, you should just need to deactivate and remove then reinstall the latest version.

    You should prob turn error reporting off unless you are debugging.

    Thanks.

    Hi,

    thanks for your response.

    After removing the SD2 plugin via FTP, i can’t reinstall and activate the LITE Version.

    In the main plugins page WordPress show me this error:

    The plugin slidedeck2-personal/slidedeck2.php has been deactivated due to an error: Plugin file does not exist.

    After following your instructions the situation is still the same, i can’t activate any plugin.

    I hope you can help me.

    Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘SlideDeck 2 ver. 2.3.3 display warning’ is closed to new replies.